Windows Store Version - error opening AUP projects

Help for Audacity on Windows.
Forum rules
ImageThis forum is for Audacity on Windows.
Please state which version of Windows you are using,
and the exact three-section version number of Audacity from "Help menu > About Audacity".


Audacity 1.2.x and 1.3.x are obsolete and no longer supported. If you still have those versions, please upgrade at https://www.audacityteam.org/download/.
The old forums for those versions are now closed, but you can still read the archives of the 1.2.x and 1.3.x forums.
Locked
steve
Site Admin
Posts: 81367
Joined: Sat Dec 01, 2007 11:43 am
Operating System: Linux *buntu

Windows Store Version - error opening AUP projects

Post by steve » Mon Dec 07, 2020 12:25 pm

Posting this here as it is becoming a common problem.

Error message:
"This file was saved using Audiotonic 2.1.0.0.
You are using Audiotonic 2.4.2. You may need to upgrade to a newer version to open this file."



The Audacity Team distribute the official Windows release version of Audacity via the official Audacity website: https://www.audacityteam.org/download/windows/ and downloads are served by our amazing content delivery partner "FossHub". We do not currently publish Audacity via the Windows Store, Amazon, ebay, or any shareware sites. Any downloads of Audacity other than via the Audacity website / FossHub are unofficial and unauthorized.

Any complaints or problems with unauthorized versions of Audacity should be directed to the supplier. We have no control over unauthorized versions of Audacity other than to insist that they respect our registered trademark and the terms of the GPL v2 opensource license.

To fix the problem:

1. Uninstall Audiotonic

2. Download and install the real "Audacity 2.4.2" (available via the Audacity website: https://www.audacityteam.org/download/)
During the installation, enable the option to "Reset Preferences".

3. If you need to fix any broken projects, get a "plain text editor" (For Windows I'd recommend NotePad++).
(make a backup copy of the .AUP file before doing anything else)
Open the .AUP file in NotePad++ and find this near the top of the file:

Code: Select all

version="2.1.0.0" audacityversion="2.1.0.0"
change that to:

Code: Select all

version="1.3.0" audacityversion="2.1.0"

Locked